# translation of libkaddrbk_geo_xxport.po to Arabic
# Copyright (C) 2004 Free Software Foundation, Inc.
# Ahmad M. Zawawi <azawawi@emirates.net.ae>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: libkaddrbk_geo_xxport\n"
"POT-Creation-Date: 2004-11-25 01:30+0100\n"
"PO-Revision-Date: 2004-01-16 08:56+0400\n"
"Last-Translator: Ahmad M. Zawawi <azawawi@emirates.net.ae>\n"
"Language-Team: Arabic <doc@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: geo_xxport.cpp:46
msgid "Export Geo Data..."
msgstr "صدّر Geo Data..."

#. i18n: file geo_xxportui.rc line 6
#: rc.cpp:6
#, no-c-format
msgid "&Export"
msgstr "&صدّر"
